<patheffect>
<shadow indent="3.000000" soft="3.000000" color="FFFF671E"/>
<lineargradient rotation="269.999939">
<item color="FFE73939" pos="0.000000"/>
<item color="FFFF9000" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFFFFFFF"/>
</patheffect>
